name: 'Hardware - ALSA Control (mixer) Userspace Element test'
universal_id: redhat_sound_user-ctl-elem
maintainers:
  - name: Jaroslav Kysela
    email: jkysela@redhat.com
    gitlab: jkysela
origin: kernel_public_tests
location: sound/user-ctl-elem
enabled:
  components:
    - not: debugbuild
  not:
    or:
      arches: s390x
      and:
        arches: aarch64
        trees: rhel[89].*|c9s
      # eln only run an small set of tests
      trees: eln
trigger_sources:
  - sound/.*
sets: hw
max_duration_seconds: 600
